/* NAVIGATION */

/* top menus */
a.topbutton:hover  {

	background-attachment: fixed;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
}
a.topbutton:link, a.topbutton:visited  {
	display: block;
	width: 93px;
	height: 43px;
	padding: 0;
	margin: 0;
}
.topbutton {
	background-attachment: fixed;
	background-repeat: no-repeat;
}

/* dropdowns */
.topdrop, ul.topdrop{ 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8D8D8D;
	list-style: none;
	padding: 0;
	margin: 0;
}
.topdrop li { 
	list-style: none;
	float: left;
	text-align: left;
	padding: 0px 0px 0px 0px;
}
.topdrop li a {
	text-align:left;
	display: inline;
	color:#FFFFFF;
	text-decoration:none;
}
.topdrop li td td a {
	display:block;
	padding: 5px 5px 5px 10px;
}
.topdrop li td td a:hover {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	background:#ab4127;/*#A5C4CB;*/
}

.topdrop li ul { /* second-level lists */
	z-index:1000;
	position: absolute;
	height: auto;
	font-weight: normal;
	/*width: 200px;*/
	left: -999em;
	background: #d1653b;/*ADBFD1*/
	opacity: 0.91; /*standard opacity*/
	filter:alpha(opacity=91);/*IE fix for opacity*/		
}
.topdrop li ul li a{
	padding: 6px 8px 6px 8px;
}
.topdrop li ul li:hover, .topdrop li ul li.sfhover {
	background: #FFFFFF;
	text-decoration: underline;
}
.topdrop li:hover {
   background-position: 0 0 0 0;
}
.topdrop li:hover, .topdrop li.sfhover {
	position:static;/*supposed to fix IE7 problem*/
}

.topdrop li:hover ul, .topdrop li li:hover ul, .topdrop li.sfhover ul, .topdrop li li.sfhover ul { 
	margin:0;
	padding:0;
	left: auto;
	margin-left:0px;
}

/* customize drops */

a.topbutton.par:hover  {
	background-image: url(../images/nav_parents_over.gif);
}
.topdrop.par li:hover, .topdrop.par li.sfhover {
	background-image: url(../images/nav_parents_over.gif);
}
.topdrop.par li ul { /* second-level lists */
	width: 181px;
}
a.topbutton.par:link, a.topbutton.par:visited , .topdrop.par li {
	width: 181px;
}


a.topbutton.don:hover  {
	background-image: url(../images/nav_donors_over.gif);
}
.topdrop.don li:hover, .topdrop.don li.sfhover {
	background-image: url(../images/nav_donors_over.gif);
}
.topdrop.don li ul { /* second-level lists */
	width: 173px;
}
a.topbutton.don:link, a.topbutton.don:visited , .topdrop.don li {
	width: 173px;
}

a.topbutton.sur:hover  {
	background-image: url(../images/nav_surrogates_over.gif);
}
.topdrop.sur li:hover, .topdrop.sur li.sfhover {
	background-image: url(../images/nav_surrogates_over.gif);
}
.topdrop.sur li ul { /* second-level lists */
	width: 199px;
}
a.topbutton.sur:link, a.topbutton.sur:visited , .topdrop.sur li {
	width: 199px;
}

a.topbutton.abt:hover  {
	background-image: url(../images/nav_about_over.gif);
}
.topdrop.abt li:hover, .topdrop.abt li.sfhover {
	background-image: url(../images/nav_about_over.gif);
}
.topdrop.abt li ul { /* second-level lists */
	width: 171px;
}
a.topbutton.abt:link, a.topbutton.abt:visited , .topdrop.abt li {
	width: 102px;
}

a.topbutton.contact:hover  {
	background-image: url(../images/nav_contact_over.gif);
}
.topdrop.contact li:hover, .topdrop.contact li.sfhover {
	background-image: url(../images/nav_contact_over.gif);
}
.topdrop.contact li ul { /* second-level lists */
	width: 171px;
}
a.topbutton.contact:link, a.topbutton.contact:visited, .topdrop.contact li {
	width: 131px;
}
